.hero-header:after, .hero-header__inner {
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

.hero-header, .news-card__pic {
    background-repeat: no-repeat;
    background-size: cover
}

.mob-slider .slick-arrow:focus, .news-butn:focus {
    outline: 0
}

.mt20 {
    margin-top: 20px
}

.visible-mob {
    display: block !important
}

.hidden-desc {
    display: none
}

.hidden-desktop {
    display: none !important
}

.title-collapse span {
    font-size: 13px
}

.hero-header {
    position: relative;
    padding-top: 52%
}

.hero-header:after {
    content: '';
    position: absolute;
    display: block;
    background-color: rgba(0, 0, 0, .48);
    z-index: 5
}

.hero-header__inner {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    text-align: center;
    z-index: 10
}

.hero-header__date {
    font-size: 10px;
    font-weight: 300;
    color: #b2b2b2
}

.hero-header__title {
    max-width: 500px;
    max-height: 96px;
    color: #fff;
    font-size: 18px;
    font-weight: 900;
    letter-spacing: .025em;
    line-height: 1.8;
    overflow: hidden
}

.hero-header__meta {
    display: flex;
    font-size: 11px;
    font-weight: 300
}

.hero-header__meta .icon {
    position: absolute;
    top: 2px;
    left: 0;
    width: 13px;
    height: 12px
}

.hero-header__meta .icon svg {
    width: 100%;
    height: 100%;
    fill: #b2b2b2;
    transition: .3s
}

.hero-header__meta-item {
    position: relative;
    margin: 0 15px
}

.hero-header__meta-item a {
    text-decoration: none;
    color: #b2b2b2
}

.hero-header__meta-item a:hover, .news-butn {
    color: #fff
}

.hero-header__meta-item a:hover svg {
    fill: #fff
}

.hero-header__meta-item-link {
    padding-left: 21px
}

.news-butn {
    position: absolute;
    top: 200px;
    right: 0;
    padding: 7px 15px;
    font-size: 9px;
    letter-spacing: .1em;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    border-radius: 5px 5px 0 0;
    background-color: #f0938b;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    transform-origin: 100% 100%;
    transition: .3s;
    z-index: 900
}

.news-butn.open {
    background-color: #e64b3d
}

.ovhn {
    overflow: hidden !important;
    height: 100%;
    width: 100%;
    position: fixed
}

.modal-news_subscription .modal-header .modal-title {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: .025em
}

.modal-news_subscription .modal-header .modal-subtitle {
    font-size: 12px;
    font-weight: 300;
    margin: 10px 0 0;
    font-family: ubuntu, Helvetica, Arial, sans-serif;
    background-color: #fff
}

.modal-news_subscription .modal-content {
    box-shadow: none;
    border: none;
    border-radius: 0
}

.form-control {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    font-weight: 300;
    background-color: #fff
}

.modal-news_subscription .butn-sub {
    width: 100%;
    max-width: 250px;
    margin-top: 15px;
    padding: 10px 0;
    border: none;
    background-color: #e64b3d;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    border-radius: 4px
}

.modal-news_subscription .modal-header {
    text-align: center;
    padding: 30px 30px 0
}

.modal-news_subscription .modal-header .close {
    top: 15px;
    right: 15px
}

.modal-news_subscription .close span {
    display: none
}

.modal-news_subscription .modal-body {
    margin-top: 15px;
    text-align: center;
    padding: 10px 30px 35px
}

.modal-open .modal {
    max-width: 100vw
}

.main-tabs {
    display: block;
    margin-top: 35px
}

.main-tabs .nav-tabs {
    display: inline-block !important;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1 !important;
    left: 50%;
    border: 1px solid #e64b3d;
    border-radius: 4px;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    overflow: hidden
}

.main-tabs .main-tabs__item {
    display: block !important;
    margin: 0 !important;
    border-collapse: initial !important;
    width: initial !important
}

.main-tabs .main-tabs__item a:after, .main-tabs .main-tabs__item:before {
    display: none !important
}

.main-tabs .main-tabs__item:nth-child(2) {
    border-left: 1px solid #e64b3d;
    border-right: 1px solid #e64b3d
}

.main-tabs .main-tabs__item a {
    border: none;
    margin: 0;
    padding: 6px 25px;
    background-color: #fff;
    font-size: 13px;
    font-weight: 300
}

.main-tabs .main-tabs__item.active a {
    background-color: #e64b3d !important;
    color: #fff !important;
    border: none !important;
    border-radius: 0 !important
}

.main-tabs .tab-content {
    border: none;
    padding: 0;
    border-radius: 0
}

.news-card {
    position: relative;
    margin: 10px;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, .12)
}

.news-card a {
    text-decoration: none
}

.news-card__pic {
    position: relative;
    padding-top: 74%;
    background-position: 50% 50%
}

.news-card__pic.icon-video {
    padding-top: 56%
}

.news-card__pic.icon-video:after {
    content: '';
    position: absolute;
    display: block;
    width: 40px;
    height: 40px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: url(/local/templates/html_dev/images/icons/icon-play.svg) 50% 50% no-repeat;
    z-index: 10
}

.news-card__title {
    padding: 15px 20px
}

.news-card__title-text {
    display: block;
    max-height: 72px;
    overflow: hidden;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: .025em;
    color: #333;
    text-decoration: none
}

.news-card--first {
    margin: 0 0 20px
}

.mob-slider {
    position: relative
}

.mob-slider__wrap {
    margin: 0
}

.mob-slider .slick-arrow {
    position: absolute;
    top: 27%;
    width: 40px;
    height: 40px;
    background-color: transparent;
    border: none;
    z-index: 10;
    font-size: 0;
    color: transparent
}

.mob-slider .slick-arrow.slick-prev {
    left: 15px
}

.mob-slider .slick-arrow.slick-next:after, .mob-slider .slick-arrow.slick-prev:after {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    top: 50%;
    left: 50%;
    border-bottom: 3px solid #fff;
    border-left: 3px solid #fff;
    position: absolute
}

.mob-slider .slick-arrow.slick-prev:after {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg)
}

.mob-slider .slick-arrow.slick-next {
    right: 15px
}

.mob-slider .slick-arrow.slick-next:after {
    -webkit-transform: translate(-50%, -50%) rotate(225deg);
    transform: translate(-50%, -50%) rotate(225deg)
}

.mob-slider__count {
    position: absolute;
    top: -25px;
    right: 0
}

.mob-slider__count-num {
    font-size: 14px;
    font-weight: 700;
    color: #c2c2c2
}

.mob-slider__count-num.active {
    font-size: 18px;
    color: #e64b3d
}

.mob-slider__count-num:last-child:before {
    content: '/'
}

.bot-footer:after, .estimate .ws-print-link:before, .glyph2-bg:after {
    content: ''
}

.accent-color {
    color: #e64b3d
}

.content-box {
    margin-top: 35px
}

.mob-news__item {
    padding: 12px 0
}

.mob-news__item:not(:last-child) {
    border-bottom: 2px solid #f1f1f1
}

.mob-news__item-time {
    display: inline-block;
    margin-right: 8px;
    font-size: 12px
}

.mob-news__item-text {
    font-size: 14px;
    font-weight: 700;
    color: #333;
    text-decoration: none
}

.mob-title {
    margin-bottom: 5px
}

.mob-title__text {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: .025em
}

.butn-wrap {
    display: flex;
    justify-content: center;
    width: 100%;
    text-align: center;
    margin-bottom: 20px
}

.butn-mob {
    width: 100%;
    max-width: 250px;
    margin-top: 15px;
    padding: 10px 0;
    border: none;
    background-color: #e64b3d;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    border-radius: 4px
}

.mob-opinion__item {
    position: relative;
    padding: 20px 0
}

.mob-opinion__item .pic {
    position: absolute;
    top: 10px;
    left: 0;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    overflow: hidden
}

.mob-opinion__item:not(:last-child) {
    border-bottom: 2px solid #f1f1f1
}

.mob-opinion__item a:hover {
    text-decoration: underline
}

.mob-opinion__item-name {
    display: block;
    color: #e64b3d;
    font-size: 12px;
    font-weight: 300;
    text-decoration: none;
    padding-left: 45px
}

.mob-opinion__item-text {
    display: block;
    font-size: 14px;
    font-weight: 700;
    color: #333;
    margin-top: 13px;
    text-decoration: none
}

.mob-subscribe {
    margin-bottom: 40px;
    padding: 35px;
    background-color: #fef6d8
}

.mob-subscribe__title {
    text-align: center
}

.mob-subscribe__title-text {
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #333
}

.mob-subscribe__title-subtext {
    margin-top: 10px;
    font-size: 12px;
    font-weight: 300;
    color: #333;
    display: block
}

.mob-subscribe__form {
    max-width: 520px;
    margin: 25px auto 0;
    text-align: center
}

.pill-content > .pill-pane, .tab-content > .tab-pane {
    display: block;
    height: 0;
    overflow: hidden
}

.pill-content > .active, .tab-content > .active {
    height: auto
}

.mob-popular__list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap
}

.mob-popular__item {
    display: flex;
    width: 50%;
    min-width: 50%;
    padding: 20px 0;
    border-bottom: 1px solid #ececec
}

.mob-popular__item:nth-child(2n) {
    padding-left: 35px;
    border-left: 1px solid #ececec
}

.mob-popular__pic img {
    max-width: 105px;
    height: auto;
    margin-right: 15px
}

.mob-popular__title-text {
    display: inline-block;
    max-width: 180px;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: .025em;
    text-decoration: none
}

.dot, .mob-popular__title-text:hover {
    text-decoration: underline
}

.no-js .mob-slider__item:not(:first-child) {
    display: none
}

.bot-footer {
    position: relative;
    display: block;
    padding: 35px 0;
    background-color: #1b1b1b
}

.bot-footer:after {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    background-color: #1b1b1b;
    z-index: -5
}

.bot-copyright__text {
    display: block;
    font-size: 14px;
    font-weight: 300;
    color: #989898
}

.bot-social {
    margin-top: 17px
}

.bot-social .social {
    float: none;
    display: block;
    margin: 0;
    padding: 0
}

.bot-social .social a {
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
    float: none;
    width: 30px;
    height: 30px;
    background-color: #fff;
    border-radius: 50%;
    overflow: hidden;
    z-index: 1
}

.bot-social .social a:not(:last-child) {
    margin-right: 18px
}

.bot-social .social a:before {
    display: inline-block;
    height: 30px;
    top: 0;
    left: 4px;
    line-height: 80px;
    color: #25262a
}

.bot-rools-wrap {
    margin-top: 32px
}

.bot-rools {
    padding-right: 130px
}

.bot-rools__text {
    font-size: 12px;
    font-weight: 300;
    color: #535353
}

.bot-footer .menu-foot .menu_level_1 {
    display: flex;
    flex-wrap: wrap
}

.bot-footer .menu-foot .menu_level_1 .item_1 {
    min-width: 160px;
    /*margin: 0 0 17px 50px*/
    margin: 0 0 17px 10px;
}

.bot-footer .logo {
    display: none
}

.distribution__title-text {
    font-size: 14px;
    color: #acacac
}

.distribution__form {
    position: relative;
    margin-top: 15px
}

.distribution__input {
    width: 100%;
    padding: 0 70px 0 17px;
    font-size: 12px;
    color: #535353;
    border-radius: 5px;
    border: 1px solid #3b3b3b;
    background-color: #1b1b1b;
    height: 50px
}

.main-banner-block + .pic-day, .news-layout.type-3 {
    padding-top: 30px
}

.distribution__butn {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 100%;
    border: none;
    border-radius: 0 5px 5px 0;
    background: url(/local/templates/html_dev/images/icons/i-send.svg) 50% 50% no-repeat #fff;
    background-size: 25px;
    transition: .3s
}

.main .news-wrap .aside-block {
    top: 30px;
    height: calc(100% - 30px)
}

.news-wrap .news-block.two:before {
    background: #f4f4f4
}

.bright-title {
    margin-bottom: 14px
}

.tab-region {
    padding-top: 50px;
    padding-bottom: 0
}

.tab-region.tab-edition {
    border-bottom: none
}

.tabpanel .tab-pane.active.in {
    min-height: 245px
}

.delivery .forms-etalon {
    padding: 35px 30px;
    background-color: #fff
}

.delivery .form-control {
    font-size: 14px;
    border: 1px solid #cdcdcd;
    border-right: none;
    height: 50px;
    padding-left: 20px;
    border-radius: 4px 0 0 4px
}

.dot, .estimate {
    border-bottom: none
}

.delivery .btn-index {
    width: 100%;
    padding: 17px 10px 16px;
    border: none;
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: .1em;
    background-color: #e84c3d;
    border-radius: 0 4px 4px 0
}

.delivery .text {
    padding-right: 0
}

.delivery .form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0
}

.delivery .name {
    font-size: 16px;
    color: #25262a;
    line-height: 1.4
}

.delivery .form-group .label-pt {
    padding-top: 0
}

.player, .tab-week {
    padding-top: 20px
}

.player .radio-wrap {
    width: 85%
}

.player .description {
    width: 15%;
    background: #2762c2
}

.player .description .hit {
    color: #fff
}

.db_fio {
    display: none !important
}

.glyph2 {
    position: relative !important;
    width: 10px !important;
    height: 10px !important;
    top: 4px !important;
    left: 8px !important;
    right: auto !important;
    z-index: 150;
    min-width: initial !important;
    min-height: initial !important;
    margin: 0 !important
}

.glyph2-bg {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    width: 21px;
    height: 21px;
    overflow: hidden
}

.glyph2-bg:after {
    position: absolute;
    display: block;
    width: 42px;
    height: 42px;
    top: -21px;
    right: -21px;
    background-color: #e84c3d;
    border-radius: 50%;
    z-index: 100
}

.estimate .rate-block .name, .tags li:not(:last-child):after {
    display: none
}

.tags {
    margin: 23px 0 10px
}

.tags li {
    font-size: 9px;
    letter-spacing: .05em;
    background-color: #ededed;
    color: #a5a5a5;
    border-radius: 30px;
    padding: 5px 15px;
    margin-right: 8px
}

.estimate, .estimate .rate-block table tbody td {
    padding: 0
}

.bukvus_text {
    font-size: 12px !important;
    letter-spacing: .025em;
    color: #afafaf !important
}

.estimate {
    overflow: initial
}

.estimate .rate-block {
    float: none;
    padding: 0
}

.estimate .rate-block table tbody td:not(:last-child) {
    padding-right: 15px
}

.estimate .rate-block table {
    display: block;
    max-width: 250px;
    overflow-x: initial
}

.estimate .article-print {
    padding-left: 0;
    float: none
}

.estimate .ws-print-link:before {
    background-image: url(/local/templates/html_dev/images/sprite.png);
    background-position: -234px -150px;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 7px;
    position: relative;
    top: -1px
}

.rating-wrap {
    position: relative
}

.rating-count {
    position: absolute;
    top: 2px;
    left: 240px;
    font-size: 14px;
    color: #7f7f7f
}

.dot, .estimate .ws-print-link {
    color: #afafaf
}

.dot {
    font-size: 14px
}

.dot:hover, .estimate .ws-print-link:hover {
    text-decoration: none
}

.add-newsblock .link-more, .ajax-news .link-more {
    padding-bottom: 40px
}

@media only screen and (max-width: 1024px) {
    .ya-share2__container_size_m .ya-share2__counter {
        display: none !important
    }
}

.people__see {
    display: none !important
}

.list-title:before, .news-day:before {
    display: none
}

.news-day {
    background-color: #fff
}

.news-day .info .icon {
    float: none;
    top: 0
}

.news-day .pic {
    padding-top: 0
}

.news-day .wrap {
    padding: 35px 0
}

.news-day .info .descr {
    padding-left: 46px;
    margin-top: 15px
}

.news-day .title {
    margin-top: 25px
}

.pagination-1 {
    margin-top: 40px
}

.article-meta {
    display: flex;
    align-items: center
}

.article-meta__date {
    font-size: 12px
}

.article-meta__rating {
    margin-left: 15px
}

.article-meta__rating .rating-wrap .rate-block table tbody .star-empty, .article-meta__rating .rating-wrap .rate-block table tbody .star-over, .article-meta__rating .rating-wrap .rate-block table tbody .star-voted {
    transform: scale(.6)
}

.article-meta__rating .rating-wrap .rate-block table tbody td:not(:last-child) {
    padding-right: 0
}

.social-2.type-2.active.hideBotSoc absolute.hideBotSoc {
    display: none !important
}

.search .btn {
    color: #fff;
    padding: 0 20px;
    font-weight: 400;
    font-family: ubuntu, Helvetica, Arial, sans-serif;
    background: #e64b3d
}

.ic-insta {
    background: url(/local/templates/html_dev/images/icons/i-insta-1.svg) 50% 50% no-repeat;
    background-size: 16px
}

.full-bg-3:before {
    width: calc(900px + 35px)
}

.bg-4:before {
    background: #dedede
}

.main-aside.cloned {
    max-height: initial !important
}

.loto-link {
    display: flex;
    overflow: initial
}

.loto-link .item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    float: none
}

.loto-form .vasheloto select {
    top: 121px
}

.loto-form .vasheloto .inp-num {
    top: 172px
}

.loto-label {
    display: none
}

.read-more .item {
    min-height: 230px
}

.patron-list .media-body-old #author-name {
    color: #e84c3d
}

.estimate .rate-block {
    position: relative
}

.estimate .rate-block .vote-rating {
    position: absolute;
    top: 7px;
    left: 195px;
    font-size: 14px;
    color: #7f7f7f
}

.news-list-block .pic img {
    width: 180px
}

.main .main-aside {
    overflow: initial !important
}

@media only screen and (max-width: 480px) {
    .chat .videos-col, .video-2 .videos-col {
        padding: 0 !important
    }

    .chat .videos-col .pic, .video-2 .videos-col .pic, .videos-list .media-left-old {
        width: 100%;
        margin-right: 0
    }

    .chat .videos-col.arhive {
        background-color: transparent !important
    }

    .chat .videos-col.arhive a, .video-2 .videos-col.arhive a {
        max-height: initial
    }

    .chat .videos-col.arhive .item, .video-2 .videos-col.arhive .item {
        height: auto !important;
        background-color: #fff;
        margin-bottom: 20px
    }

    .chat .title, .chat .videos-col .pic, .video-2 .videos-col .pic {
        margin-bottom: 0
    }

    .chat .videos-col.arhive .item img, .video-2 .videos-col.arhive .item img, .videos-list .media-left-old img {
        width: 100%
    }

    .chat .title {
        padding: 10px
    }

    .chat .title .text {
        font-size: 14px;
        font-weight: 700
    }

    .videos-list .item {
        margin-bottom: 20px
    }
}

@media (min-width: 500px) and (max-width: 767px) {
    .mobile-supertop-wrapper > .mobile-news__item:first-child {
        width: 100%;
        max-width: 100%
    }

    .mobile-news__item {
        max-width: calc(50% - 2px);
        display: inline-block;
        vertical-align: top
    }
}

@media (max-width: 499px) {
    .mobile-news__item {
        max-width: 375px;
        margin-left: auto;
        margin-right: auto
    }
}

.btn-vr {
    display: inline-block;
    vertical-align: middle;
    border-radius: 4px;
    background-color: rgb(234, 74, 62);
    padding: 3px 12px 4px;
    white-space: nowrap;
    text-decoration: none;
}
.btn-vr svg {
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    height: 21px;
    margin-right: 5px;
}
.btn-vr span {
    display: inline-block;
    vertical-align: middle;
    color: rgb(255, 255, 255);
    font-size: 10px;
    font-family: "Circe", arial, sans-serif;
    font-weight: bold;
    line-height: 1.2;
}
.nav-tabs-wrap {
    display: flex;
    justify-content: center;
    margin-bottom: 7px;
}
.nav-tabs-wrap .nav-tabs {
    transform: none;
    left: 0;
}
.menu-mobile .btn-vr {
    margin: 22px 0 0 10px;
}
/* @media (max-width: 500px) {
    .main-tabs .nav-tabs-wrap .main-tabs__item a {
        padding: 6px 15px;
    }
} */
@media (max-width: 425px) {
    .main-tabs .nav-tabs-wrap .main-tabs__item a {
        padding: 7px 1px;
    }
    .btn-vr {
        padding: 3px 7px 4px;
    }
    .btn-vr svg {
        margin-right: 1px;
    }
    .main-tabs .main-tabs__item a {
        font-size: 11px;
    }
    .nav-tabs-wrap .nav-tabs {
		display: inline-flex;
		flex-grow: 1;
        margin-right: 3px !important;
	}
	.nav-tabs-wrap {
		justify-content: space-between;
	}

	.main-tabs .main-tabs__item {
		flex: 0 1 33.33%;
		max-width: 33.33%;
		width: 100% !important;
		text-align: center;
	}
}

@media (max-width: 1279px) {

    .news-layout.type-3 .main-news img{
        margin: 0 auto;
    }

    .news-layout .list-news .pic img {
        margin: 0 auto;
    }
}













.banner-vr {
	margin: 0 0 12px;
}

.banner-vr__inner {
	position: relative;
	max-width: 360px;
	margin: 0 auto;
	padding: 10px 30px 10px 45px;
}

.banner-vr__icon {
	position: absolute;
	width: 22px;
	height: 36px;
	top: 12px;
	left: 12px;
}

.banner-vr__icon svg {
	display: block;
}

.banner-vr__descr {

}

.banner-vr__descr-text {
	color: #fff;
	font-size: 12px;
	letter-spacing: -0.006em;
}

.banner-vr__descr-text:first-child {
	margin-bottom: 4px;
}

.banner-vr__close {
	display: block;
	position: absolute;
	top: 20px;
	right: 7px;
	width: 17px;
	height: 17px;
	transform: rotate(45deg);
}

.banner-vr__close:after,
.banner-vr__close:before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 2px;
	top: 50%;
	left: 50%;
	background-color: #fff;
}

.banner-vr__close:after {
	transform: translate(-50%, -50%)
}

.banner-vr__close:before {
	transform: translate(-50%, -50%) rotate(90deg)
}

.banner-vr__open-popup {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 85%;
	height: 100%;
	z-index: 10;
}



.banner-vr--red .banner-vr__inner {
	background-color: #E84C3D;
}

.banner-vr--green .banner-vr__inner {
	background-color: #009B01;
}

.banner-vr--black .banner-vr__inner {
	background-color: #131313;
}

.modal-banner-vr .modal-content {
	padding: 24px;
	background: #FAFAFA;
	border-radius: 2px;
}

.modal-banner-vr .modal-dialog {
	margin-top: 75px !important;
	padding: 0 !important;
}

.modal-banner-vr .modal-header {
	min-height: initial;
	padding: 0;
	font-weight: 500;
	font-size: 15px;
	line-height: 18px;
}

.modal-banner-vr .modal-header .close {
	top: -10px;
	right: -10px;
}

.modal-banner-vr .modal-body {
	padding: 0;
}

.modal-banner-vr .modal-title {
	margin-top: 0;
	font-size: 15px;
}

.modal-banner-vr .modal-subtitle {
	margin-top: 8px;
	font-size: 14px;
	line-height: 20px;
	color: #757575;
}

.modal-banner-vr .btn-banner-vr {
	display: block;
	width: 100%;
	margin-top: 30px;
	border-radius: 2px;
	color: #fff;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
	background-color: #E84C3D;
	text-decoration: none;
	transition: 0.3s;
}

.modal-banner-vr .btn-banner-vr:active,
.modal-banner-vr .btn-banner-vr:focus {
	background-color: #b1392d;
}

.modal-banner-vr .instruction-list {
	margin: 0;
	position: relative;
	counter-reset: list;
}

.modal-banner-vr .instruction-list__item {
	position: relative;
	padding-left: 35px;
	font-size: 14px;
	line-height: 20px;

	color: #757575;
}

.modal-banner-vr .instruction-list__item:not(:last-child) {
	margin-bottom: 30px;
}

.modal-banner-vr .instruction-list__item .modal-banner-vr-img {
	margin-top: 10px;
}

.modal-banner-vr .instruction-list__item:before {
	position: absolute;
	top: 0;
	left: 0;
	counter-increment: list;
	content: counter(list) ". " !important;
	display: inline-block !important;
	font-weight: 700;
	font-size: 20px;
	line-height: 20px;
	color: #E84C3D !important;
	padding: 0 !important;
}







@media (max-width: 425px) {

	.banner-vr {
		margin: 0 -10px 12px;
	}

	.banner-vr__inner {
		max-width: initial;
	}

	.modal-banner-vr .modal-dialog {
		margin-top: 60px !important;
	}

	.modal-banner-vr .instruction-list__item:not(:last-child) {
		margin-bottom: 15px;
	}

	.modal-banner-vr .btn-banner-vr {
		margin-top: 20px;
	}
}

@media (max-width: 370px) {

	.banner-vr__inner {
		padding: 10px 25px 10px 40px;
	}

	.banner-vr__descr-text {
		font-size: 10px;
	}

	.banner-vr__icon {
		width: 16px;
		height: 27px;
		top: 15px;
		left: 12px;
	}

	.banner-vr__close {
		top: 17px;
	}
}

